<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title></title>
    </head>
    <body>
        
        <div>
            <form name="f" action="14.php">
                numero<input type="text" name="nombre" value=""/>
                <input type="submit" value="Enviar" name="boton"/> 
            </form>
 
        </div>
      
    </body>
</html>
